[General]
Type=Chessmen
Name=Raytraced
Version=0.1
Author=S. Thomas Ferguson
AuthorEmail=venthara@fastmail.fm
AuthorWWW=http://clean.cmsu.edu/node42/
Notes=A set of symmetric pseudo-3D chess pieces rendered in POVray

[2DWhite]
King=white.king.png
Queen=white.queen.png
Bishop=white.bishop.png
Knight=white.knight.png
Rook=white.rook.png
Pawn=white.pawn.png

[2DBlack]
King=black.king.png
Queen=black.queen.png
Bishop=black.bishop.png
Knight=black.knight.png
Rook=black.rook.png
Pawn=black.pawn.png


